package org.arefgard.icerya.container.def;

public class EntryDef {
	private String key = null;
	private ResourceDef resourceDef = null;
	
	public EntryDef() {
	}
	
	public EntryDef(String key, ResourceDef resourceDef) {
		this.key = key;
		this.resourceDef = resourceDef;
	}
	
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public ResourceDef getResourceDef() {
		return resourceDef;
	}
	public void setResourceDef(ResourceDef resourceDef) {
		this.resourceDef = resourceDef;
	}
	
	
}
